@charset "UTF-8";
body {
  font-family: "Meiryo", "Hiragino Kaku Gothic ProN", "Hiragino Sans", system-ui, sans-serif;
}

.area-event {
  border-top: solid 3px #BB9900;
  background-color: #cc3333;
}

.justify-center {
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.special_sale .special-sale-thumb::before, .special_sale .special-sale-thumb::after {
  content: "";
  position: absolute;
}
.special_sale .special-sale-thumb::before {
  width: 100%;
  height: 100%;
  border: #fff solid 4px;
  left: 0;
  top: 0;
}
.special_sale .special-sale-thumb::after {
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 5.5px 5.5px 0 5.5px;
  border-color: #fff transparent transparent transparent;
  left: 50%;
  bottom: -5.5px;
  margin-left: -5.5px;
}

/* pc */
@media (min-width: 769px) {
  .special_sale .special-sale-thumb::before {
    border-width: 6px;
  }
  .special_sale .special-sale-thumb::after {
    border-width: 7px 7px 0 7px;
    bottom: -7px;
    margin-left: -7px;
  }
}
.text-black {
  color: #111;
}

.text-white {
  color: #fff !important;
}

.outline {
  text-shadow: 1px 1px 0 #FFF, -1px -1px 0 #FFF, -1px 1px 0 #FFF, 1px -1px 0 #FFF, 0px 1px 0 #FFF, 0 -1px 0 #FFF, -1px 0 0 #FFF, 1px 0 0 #FFF;
}

.outlet-notes-list li a {
  color: #1c619c;
  text-decoration: underline;
}
.outlet-notes-list li a:hover {
  text-decoration: none;
}

.border-yellow {
  border: solid 2px #FEEF01;
}

/***************************************************
spprice
***************************************************/
.spprice .feature-mv-wrapper {
  height: auto;
  min-height: auto;
  border-bottom: none;
  background-image: url(/store/sp/special_sale/images/mv_bg.jpg);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  background-color: #ffe19e;
}
@media (max-width: 768px) {
  .spprice .feature-mv-wrapper {
    min-height: auto;
  }
}
.spprice .feature-mv-ttl {
  margin: 0;
  padding: 0;
  text-align: center;
}

/***************************************************
くりこし追加
***************************************************/
.newplan2 .bg-red {
  background-color: #ff0033;
}
.newplan2 .ttl-sec {
  text-align: center;
  font-size: 45px;
  font-weight: bold;
  margin-bottom: 35px;
  position: relative;
  padding-bottom: 10px;
}
@media screen and (max-width: 767px) {
  .newplan2 .ttl-sec {
    font-size: 30px;
    margin-bottom: 25px;
    padding-bottom: 5px;
  }
}
.newplan2 .ttl-sec:before {
  content: "";
  display: inline-block;
  width: 60px;
  height: 10px;
  background: #fc0e3a;
  position: absolute;
  bottom: 0;
  right: 0;
  left: 0;
  margin: auto;
}
@media screen and (max-width: 767px) {
  .newplan2 .ttl-sec:before {
    width: 40px;
    height: 5px;
  }
}
@media (max-width: 768px) {
  .newplan2 .title {
    font-size: 20px !important;
    font-weight: bold !important;
    line-height: 2.2 !important;
  }
  .newplan2 .table-adjust {
    padding-bottom: 35px !important;
  }
}
.newplan2 .lineup-slider-list > li {
  background: #f6f6f6;
}
.newplan2 .box-small2 {
  padding: 10px 0;
  overflow: hidden;
  position: relative;
  padding: 5px 3px;
  border-radius: 10px;
  background: #ffffff;
  border: 1px solid #e6e6e6;
  overflow: hidden;
  position: relative;
}
.newplan2 .box-small2-image {
  padding-top: 0;
  margin: 0 auto 10px;
  width: 50px;
}
.newplan2 .box-small2 p {
  font-size: 12px;
  line-height: 1.2;
  margin-bottom: 0;
}
.newplan2 .btn-shop-before:before {
  background: url(/sp/info202106/images/icon_shop_book.svg) no-repeat 0 -7px;
  background-size: 35px 35px;
  width: 30px;
}
@media (max-width: 768px) {
  .newplan2 .btn-shop-before:before {
    background-size: 30px 30px;
  }
}

/* iPhoneスペックモーダル用 */
.lineup-spec-list-none {
  display: none;
}

.lineup-spec-list-link.disnone {
  display: block;
}

/* /iPhoneスペックモーダル用 */
/* CSV連携 */
.spsale-include .storetop-list-date {
  font-size: 14px;
}
.spsale-include .storetop-list-title {
  font-size: 24px;
}
.spsale-include .storetop-list-price-text {
  font-size: 22px;
}
.spsale-include .text-size-n14 {
  font-size: 14px;
}
@media screen and (max-width: 767px) {
  .spsale-include .text-size-n14 {
    font-size: 12px;
  }
}

/* 大決算セール用 2024-03-06 */
.event-content {
  position: relative;
}
.event-content::before {
  content: url(/store/sp/special_sale/images/mv_bg_r.png?20240308);
  position: absolute;
  top: -20px;
  right: -5px;
  z-index: 10;
}
.event-content .box-product {
  border: solid 1px #ffbb00;
}

/* /大決算セール用 2024-03-06 */
/* カウントダウン */
.cd_time_date_ts, .cd_time_hour_ts, .cd_time_min_ts, .cd_time_s_ts {
  margin-left: 5px;
  margin-right: 5px;
  padding: 2px 5px;
  display: inline-block;
  line-height: 1;
  font-size: 2em;
  border-radius: 3px;
  background-color: #fff;
}

/* /カウントダウン */